Spelunking the ruby-core Nabble archives and Redmine hasn't yet shed any
light on ext/dl/win32/lib/Win32API.rb in 1.9.2 and beyond.
As of yesterday's snapshot.tar.bz2 download, line 3 of Win32API.rb still
contains "Win32API is deprecated after Ruby 1.9.1; use dl directly instead"

What's core's current thinking on this one?  Will Win32API.rb remain, or
will it be asked to vacate the premises by the 1.9.2 release, or something
else?

If this has already been covered ad nauseum somewhere else, I'd appreciate a
link.

Thanks, Jon